Latest Ghostscript 9.19.1 problematic

Marco Atzeri marco.atzeri@gmail.com
Tue Jul 12 13:35:00 GMT 2016


On 12/07/2016 15:09, Fergus Daly wrote:
> I have had huge problems with the presentation of graphics (figures, diagrams, graphs)
> since the GPL Post script update from 9.15 to 9.19.
> (Won't go into details as it's external software.)
> Reverting to 9.15, everything works again except that I am being nagged for a missing fle
>> GPL Ghostscript 9.15: Can't find initialization file gs_init.ps.
> Can anybody please point me to an example gs_init.ps file,
> and where it should be located?
> Thank you.
> Fergus
> I realise the fundamental problem might reside outside Ghostscript and outside Cygwin,
> but for the moment I am after a fix.
>
>

$ cygcheck -p gs_init.ps
Found 3 matches for gs_init.ps
ghostscript-9.15-1 - ghostscript: GPL PostScript interpreter (utilities) 
(installed binaries and support files)
ghostscript-9.15-2 - ghostscript: GPL PostScript interpreter (utilities) 
(installed binaries and support files)
ghostscript-9.19-1 - ghostscript: GPL PostScript interpreter (utilities) 
(installed binaries and support files)


  $ cygcheck -l ghostscript |grep gs_init.ps
/usr/share/ghostscript/9.19/Resource/Init/gs_init.ps

similar for 9.15

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple



More information about the Cygwin mailing list